mysql:
	# For the model generation, a local runnin mysql instance is needed.
  dsn: "root:12345@tcp(localhost:62001)/SS"

plugins:
  dbinfo:
    disabled: true
    pkgname: "dbinfo"
    destination: "./database/mcp/dbinfo"
  enums:
    disabled: false
    pkgname: "enums"
    destination: "./database/mcp/enums"
  models:
    disabled: false
    pkgname: "models"
    destination: "./database/mcp/models"
  factory:
    disabled: true
    pkgname: "factory"
    destination: "./database/mcp/factory"
  dberrors:
    disabled: false
    pkgname: "dberrors"
    destination: "./database/mcp/dberrors"
  where:
    disabled: false
  loaders:
    disabled: false
  joins:
    disabled: false
